

IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[AFETOLAYTAKIP]') AND type in (N'U'))
BEGIN

	CREATE TABLE [dbo].[AFETOLAY](
	AFETOLAYID int not null,
	OLAYISMI nvarchar(300) not null,
	BAGLIAFETOLAYID int null,
	OLAYILKODU int null,
	LOKASYON nvarchar(200) null,
	TARIH datetime not null,
	AKTIF bit not null,
	AFETOLAYTIPIID int not null,
	BILGINOTU nvarchar(300) null,
	ETKILENENILLER nvarchar(300) null,
	KAPATILMATARIHI datetime null,
	KYTTARIH datetime null,
	GNCTARIH datetime null,
	CONSTRAINT [PK_AFETOLAY] PRIMARY KEY CLUSTERED 
	(
		[AFETOLAYID] ASC
	)
	) ON [PRIMARY]

END
GO